Subject: Re: To IETF or not....

From: "Shannon Nix" <[email-masked]>
Date: Wed, 04 May 94 15:06:09

Hi,

          Metaplex would advocate pursueing the IETF standard in
          parallel with the AIW work.  Reasons follow:

          There are only two of the four options which result in
          something we can call a standard.  The AIW is not a
          standards body!  Therefore, the outputs of options one and
          two are better characterized as an implementation agreement
          among AIW members.

          We believe there is significant value in establishing a
          proper standard.

          1.  The rigor applied by standards bodies is established
              and recognized as a process that works.  It enhances the
              output, rather than detracting from it.

          2.  Industry acceptance of IETF standards.

          3.  Inertia of the perception that a standard is to be our
              output.
              Can we really retract this without damaging how
              we are perceived?

          4.  It feels more "open".

          Having said that, we believe that parallel pursuit of a
          standard is logistically superior to pursueing it serially.

          1.  We have a standard sooner

          2.  We don't have synchronization problems with milestones
              from two bodies.

          Now that I have stated our position, I would like to rebut
          some of the FUD that is being heaped on the IETF process.

          1.  The IETF has NO problems with the AIW being the venue
              for our primary working sessions.  The key thing is that
              any work accomplished at these sessions must be ratified
              on the net.  This is so that those unable to attend the
              working sessions are still a part of the decision
              process.  Correct me if I'm wrong, but this is good!

          2.  Certainly the IETF would have a higher level of comfort
              if we convened at some of their regular meetings.  This
              could, however, serve a liason function.  In the
              spirit of the above comment, nothing can be "decided"
              at these meetings!

          3.  As Wayne pointed out, if we, as a body, are not able to
              defend our work and decisions against these hordes of
              academics that are alledgedly to come out of the
              woodwork when we open the process up, then we stand
              to benifit from having opened it up.  Sound technical
              decisions WILL stand up and be ratified.  Untenable
              ones need the help!

          4.  This intellectual property stuff...are we really any
              better off under the AIW agreement than operating
              within the IETF framework?  How many of us, as
              vendors, are going to completely sequester ourselves
              from the public domain?

          IN SUMMARY:

          1.  The IETF process works.  Look at the results.
          2.  AIW IS the right group to do the work.
          3.  AIW is NOT a standards body.
          4.  Standards are good. Customers like them.

          SO.. let's use the IETF process to take the good work being
          done by the AIW members to the industry as a standard!!

          Regards Shannon